/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.1.15
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
/*Move the hamburger menu to the left */
@media only screen and (min-width: 981px) {
	.et_fixed_nav.et_header_style_slide #main-header {
        left: 0 !important;
    }
    /*Move the menu to the left when open*/
    .et_pb_slide_menu_active header#main-header,
    .et_pb_slide_menu_active #page-container {
        left: 320px !important;
    }
    .et_pb_slide_menu_active .et_slide_in_menu_container.et_pb_slide_menu_opened {
        right: auto !important;
        left: 0 !important;
    }
    /*Hide the screen overflow*/
    body.et_pb_slide_menu_active {
        overflow-x: hidden !important;
    }
    /*Move the logo to the right of the screen*/

    /*Switch the slide-in animation from right to left*/
    .et_slide_in_menu_container {
        left: -320px;
        -webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        -moz-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
    }
}

.mobile_menu_bar:before {
    
    font-size: 40px!important;
    color: #000!important;
}
.et_toggle_slide_menu:after {
  
    color: #000!important;
    font-size: 40px!important;
}
a.pr_green_btn img {
    width: 30px;
    float: left;
}

a.pr_green_btn {
    font-size: 20px;
    font-weight: 700 !important;
    background-color: #94c80e !important;
    box-shadow: 0 0 10px #94c80e;
    border-radius: 100px !important;
    color: #fff;
    padding: 19px 30px;
    min-width: 206px;
    display: block;
    width: 45%;
    float: left;
    text-align: center;
    margin-right: 17px;
   
}

a.pr_blu_btn img {
    width: 30px;
    float: left;
}

a.pr_blu_btn {
    font-size: 20px;
    font-weight: 700 !important;
    background-color: #4f87e6 !important;
    box-shadow: 0 0 10px #4f87e6;
    border-radius: 100px !important;
    color: #fff;
    padding: 19px 30px;
    min-width: 206px;
    display: block;
    width: 47%;
    float: left;
    text-align: center;
    margin-right: 17px;
   
}
.footer-widget ul li a {
    padding: 10px 0px;
    text-align: left;
    border-radius: 0 !important;
    background-color: #eeedf0 !important;
    font-size: 1.25vw !important;
    width: 15vw;
    display: block;
    color: #36393a !important;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
    
}
#footer-widgets .footer-widget li:before{
    display:none!important;
}
.footer-widget .textwidget img {
    margin-top: 50px;
}
div#wpdevar_comment_1 {
    display: none;
}
ul.et-social-icons li {
    background-color: #fff;
    border: 1px solid #999;
    padding: 14px;
    margin: 0px 5px 0 5px;
    border-radius: 50%;
    width: 50px;
    text-align: center;
    height: 50px;
}
li.et-social-icon.et-social-pinterest {
    display: none;
}
div#footer-info {
    margin-top: 15px;
}
#footer-bottom {
    padding: 20px 0 15px!important;
    
}
.mobile_menu_bar.et_pb_header_toggle {
   
    width: auto!important;
    
}

#pr_how_to_step_sec .et_pb_code_inner {
    padding: 20px;
    border: 1px solid #ebebeb;
    border-width: 6px;
}
#pr_how_to_step_sec .et_pb_code_inner span {
    margin-top: -35px;
    position: absolute;
    font-size: 24px;
    color: #36393a;
    font-weight: 700;
    font-family: 'Roboto';
    background-color: #fff;
    /* width: 109px; */
    padding: 0px 10px;
}
#pr_how_to_step_sec .et_pb_code_inner h2 {
    background-color: #eb4623;
    width: 140px;
    color: #fff;
    font-weight: 700;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
} 
#pr_how_to_step_sec .et_pb_code_inner h3 {
    font-size: 30px;
    color: #5a92ea;
    left: 10%;
    font-weight: 700;
    font-family: 'Oswald';
    font-style: normal;
    margin-top: 10px;
    margin-bottom: 10px;
}
#pr_how_to_step_sec .et_pb_code_inner p {
    font-size: 20px;
    max-width: 20vw !important;
    color: #36393a;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
}
div#pr_my_step_section .et_pb_code_inner {
    padding: 20px;
    border: 2px solid #ebebeb;
    border-width: 10px;
    height: 450px;

}
h2.pr_top_heading span {
    background: #eb4623;
    color: #fff;
    padding-left: 10px;
}
div#pr_my_step_section .pr_top_heading {
    margin-top: -50px;
    position: absolute;
    font-size: 40px;
    color: #36393a;
    font-weight: 700;
    font-family: 'Oswald';
    background-color: #fff;
    padding: 0px 10px;
}
div#pr_my_step_section .pr_step-section {
    height: 60vh;
        padding: 30px;
        margin-top: 30px;
}
div#pr_my_step_section .pr_step-img {
  
    float: left;
    width: 35%;
}
div#pr_my_step_section .pr_step_content {
    float: right;
    width: 63%;
   
}
.pr_step_content h2 {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
}
.pr_step_content h2 span {
    color: rgb(87, 144, 237);
}
.pr_step_content2 p {
    font-size: 1.6vw;
    color: #36393a;
    line-height: 30px;
}
.pr_step_content2 a {
    color: #95c62a;
    font-size: 24px;
    float: right;
    font-weight: 700;
    font-family: 'Roboto';
    font-style: normal;
    text-decoration: underline;
}

.pr_step_content ul li {
    list-style-type: none;
    font-size: 21px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
}
.pr_step_content ul {
    margin-top: 20px;
}
span.green-text {
    color: #578fed !important;
}

.login_menu a {
    color: #548bdf !important;
}
.um-half {
    width: 100%!important;
}
a.um-button.um-alt {
    display: none;
}
div#pr_dashboard_sec {
    /* padding: 2em 1em 2em 2em !important; */
    box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.26) !important;
    margin-bottom: 20px;
    margin-left: 10%;
    margin-right: 10%;
}
div#pr_blog_cat a {
        display: inline-block;
    border-radius: 10px;
    box-sizing: border-box !important;
    margin: 4px 3px;
    background-color: #eeedf0;
    color: #9b9c9d;
    font-family: 'Oswald', sans-serif;
    font-size: 22px;
    padding: 10px 15px;
}
div#pr_blog_cat a.active {
    background-color: #99cd2c;
    box-shadow: 0 0 10px #99cd2c;
    color: #fff;
    font-weight: 500;
}
.pr_blog_post .et_pb_column h2.blog-head {
    color: #548bdf;
    font-size: 30px;
    text-align: left;
    letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
}
.pr_blog_post span.et_pb_image_wrap img {
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.pr_blog_post .et_pb_text_inner p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    color: #111;
    line-height: 1.8;
    font-size: 22px;
    line-height: 39px;
    padding-bottom: 0px!important;
}

.blog-list-h h2{
       font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #36393a!important;
    text-align: left;
}

 .category-list-page .et_pb_row.blog_cat_list.ltv {
    border: none !important;
}

.pr_blog_post .red-more a {
    color: #9acb3d;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    float: right;
}

.pr_btn_all_cat a {
    font-size: 15px;
    font-weight: 700 !important;
    background-color: #94c80e !important;
    box-shadow: 0 0 10px #94c80e;
    border-radius: 100px !important;
    color: #fff;
    padding: 10px 15px !important;
    min-width: 190px;
    display: block;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
}
.pr_btn_all_cat{
    float: right;
}
.pr_all_catname h3 span {
    color: #94c80e;
    font-weight: 700;
    text-transform: capitalize;
}
.pr_all_catname h3 {
    font-size: 20px;
    font-family: Roboto;
}
.et_pb_row.blog_cat_list ul li img {
    width: 20px;
    margin-right: 6px;
}
.et_pb_row.blog_cat_list ul li {
    display: inline-block;
    padding-right: 20px;
    font-size: 20px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
}
.et_pb_row.blog_cat_list {
    padding-top: 0px;
}
.et_pb_row.blog_cat_list ul {
    margin-bottom: 29px;
}
.et_pb_row.blog_cat_list {
    border-bottom: 1px solid #ccc;
   
}
.pr_blog_post {
    margin-top: 20px;
}
.all_blg_head {
    color: #548bdf;
    font-size: 30px;
   text-align: left;
   letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.pagination_pr {
    text-align: center;
    margin-top: 70px;
    margin-bottom: 70px;
}
.bg_row {
    background-image: url(https://dev.iifym.com/wp-content/uploads/2019/04/desktop-solshadetop.png);
    width: 100%;
    max-width: 1920px;
    margin-right: 0px!important;
    margin-left: 0px!important;
    padding: 2% 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.blog_2 {
    display: none;
}
.et_pb_text_inner.pr_cat_desc p {
    font-size: 16px;
    line-height: 21px;
}
.et_pb_row.blog_cat_list.ltv {
    margin-top: 20px;
    padding: 0px;
    text-align: left;
    float: left;
}
.et_pb_row.cat_list_head h2 {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 42px!important;
    color: #000000!important;
    text-align: center;
}

.et_post_meta_wrapper h1.entry-title {
    letter-spacing: 0px;
    hyphens: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    color: #548bdf !important;
    font-size: 49px;
}
.type-post p {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 30px;
    color: #36393a;
}
p.post-meta span {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    line-height: 30px;
    color: #111;
}
.entry-content h2 {
    letter-spacing: 0px;
    hyphens: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    color: #548bdf !important;
    font-size: 43px;
}


/*pr_calculator_sec sction*/
div#pr_calculator_sec .et_pb_main_blurb_image {
    float: left;
    width: 30%;
}
div#pr_calculator_sec .et_pb_main_blurb_image img {
    width: 150px;
    margin-top: 30px;
}
div#pr_calculator_sec .et_pb_blurb_container {
    float: right;
    width: 69%;
}

#pr_calculator_sec .normal-btn{
    font-size: 20px;
    font-weight: 700 !important;
    background-color: #94c80e !important;
    box-shadow: 0 0 10px #94c80e;
    border-radius: 100px !important;
    color: #fff;
    padding: 15px 20px !important;
    min-width: 200px;
    display: block;
    float: left;
    text-align: center;
    margin-right: 17px;
    margin-top: 20px;
    text-transform: uppercase;
}
div#pr_calculator_sec .et_pb_blurb_content {
    min-height: 230px;
}
div#pr_calculator_sec .et_pb_blurb_container h4 {
    color: #36393a;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}
div#pr_calculator_sec .et_pb_blurb_container h4 span {
    color: #eb4623;
    font-size: 50px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}
.et_pb_blurb_description p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 17px;
    color: #111;
}
div#pr_calculator_sec .et_pb_column {
    padding: 20px;
    border: 6px solid #ebebeb;
    
}

/*our program section*/

div#pr_program_sec .et_pb_main_blurb_image {
    float: left;
    width: 40%;
}
div#pr_program_sec .et_pb_main_blurb_image img {
    width: 180px;
    margin-top: 20px;
}
div#pr_program_sec .et_pb_blurb_container {
    float: right;
    width: 59%;
}

#pr_program_sec .normal-btn{
    font-size: 20px;
    font-weight: 700 !important;
    background-color: #94c80e !important;
    box-shadow: 0 0 10px #94c80e;
    border-radius: 100px !important;
    color: #fff;
    padding: 15px 20px !important;
    min-width: 200px;
    display: block;
    float: left;
    text-align: center;
    margin-right: 17px;
       margin-top: 0px;
    text-transform: uppercase;
}
#pr_program_sec a.normal-dark-btn {
    font-size: 20px;
    font-weight: 700 !important;
    background-color: #5a92ea!important;
    box-shadow: 0 0 10px #5a92ea;
    border-radius: 100px !important;
    color: #fff;
    padding: 15px 20px !important;
    min-width: 200px;
    display: block;
    float: left;
    text-align: center;
    margin-right: 17px;
    margin-top: 0px;
    text-transform: uppercase;
}
div#pr_program_sec .et_pb_blurb_content {
    min-height: 230px;
}
div#pr_program_sec h3.pr_price {
    font-size: 22px;
    color: #eb4623;
    font-weight: 700;
    text-transform: uppercase;
}
div#pr_program_sec .et_pb_blurb_container h4 {
    color: #36393a;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}
div#pr_program_sec .et_pb_blurb_container h4 span {
    color: #5a92ea;
    font-size: 35px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}

div#pr_program_sec .et_pb_blurb_description p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 17px;
    color: #111;
}
div#pr_program_sec .et_pb_column {
    padding: 20px;
    border: 6px solid #ebebeb;
    
}


/*recipes secton*/
.recipes_tab a {
    display: inline-block;
    border-radius: 10px;
    box-sizing: border-box !important;
    margin: 4px 3px;
    background-color: #eeedf0;
    color: #9b9c9d;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    padding: 10px 15px;
}
.recipes_tab .active {
    background-color: #99cd2c;
    box-shadow: 0 0 10px #99cd2c;
    color: #fff;
    font-weight: 500;
}

#banner-section {
    background-size: cover !important;
    position: relative !important;
    background-attachment: fixed !important;
    

}
section#banner-section {
    padding: 150px 0px;
}
.banner-heading-text {
    color: #fff;
    font-weight: 700;
    text-align: center;
    letter-spacing: 0px;
    font-size: 50px;
    font-family: 'Oswald', sans-serif;
    line-height: 60px;
}
#banner-section:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #0000004a;
    content: '';
    mix-blend-mode: multiply;
}
/*recipiec section*/
#single_recipes_section .recipes_heading {
    color: #548bdf;
    font-size: 40px;
    /* font-weight: 700; */
    text-align: left;
    letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    line-height: 55px;
}
#single_recipes_section span.cat_name {
    font-size: 20px;
    color: #111;
    font-weight: 900;
    font-family: 'Roboto';
}
ul.macros-list li {
    display: inline-block;
    font-size: 18px;
    color: #111;
    font-weight: 700;
    padding-right: 20px;
}
ul.macros-list li span.protein {
    color: #548bdf;
    font-size: 25px;
}
ul.macros-list li span.carbs {
    font-size: 24px;
    color: #94c80e;
}
ul.macros-list li span.fat {
    color: #eb4623;
    font-size: 24px;
}
.recipes_image_sec img {
    height: 300px;
    width: 400px;
}
.short_description h2 {
    font-size: 20px;
    /* max-width: 20vw !important; */
    color: #36393a;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
ul.serving-detail-list li {
    display: inline-block;
    font-size: 20px;
    color: #111;
    font-weight: 600;
    padding-right: 20px;
}
ul.serving-detail-list li span {
    color: #548bdf;
    font-size: 20px;
    /* font-weight: 700; */
    text-align: left;
    letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}
.et_pb_text_inner.user-rating {
    border-bottom: 4px solid #eee;
    margin-bottom: 20px;
}
.user-rating-inner {
    margin-bottom: 20px;
    margin-top: 20px;
}

ul.directions-list li {
    padding-bottom: 18px;
    padding-top: 18px;
    /* padding-left: 80px; */
    line-height: 28px;
    padding-right: 40px;
    font-family: 'Roboto';
    font-size: 18px;
}
ul.directions-list li span.num {
    background-color: #e8472d;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    padding: 5px 10px;
    margin-right: 10px;
}
ul.directions-list li:nth-child(2n) {
    background-color: #f1f2f4;
}
ul.ingredients-list li {
    border-bottom: 2px solid #f1f2f4;
	margin-bottom: 10px;
}
span.pull-right {
    text-align: right;
    width: 50%;
    display: inline-block;
    font-family: 'Roboto';
    font-size: 20px;
    color: #548bdf;
    font-weight: 700;
    margin-bottom: 5px;
    margin-top: 5px;
}
span.pull-left {
    text-align: left;
    width: 50%;
    display: inline-block;
    font-family: 'Roboto';
    font-size: 16px;
    color: #111;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 5px;
}

.rec_more_link{
    color: #9acb3d;
    text-decoration: underline;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Roboto';
    font-size: 22px;
    /* float: right; */
    margin-top: 10px;
    letter-spacing: 0px;
}

div#recipes-sec .pr_blog_post {
    border-bottom: 2px solid #eee;
    margin-bottom: 20px;
}
div#bundle-offers-sec img {
    width: 450px;
}

.search-form label {
    display: flex;
    border: 3px solid #eeedf0;
    border-radius: 21px;
}
.search-form input.search-page-field {
    border-radius: 13px;
    border: none;
    width: 230px;
    margin-left: 10px;
}
.search-form button.search-submit.normal-btn {
    background-color: #99cd2c;
    border: 1px solid #99cd2c;
    border-radius: 50%;
    padding: 10px 12px;
}
.search-form button.search-submit.normal-btn img {
    width: 15px;
}
div#pr_articles-section .et_pb_text_inner h2 a {
    text-decoration: none!important;
}
/*Home Page css*/
#pr_still_not_sec .pr_still_not_sec_inner .gift-head {
     float: right;
    background: #eb4623;
    width: 80%;
    color: #fff;
    position: absolute;
    top: 86px;
    height: 260px;
    left: 20%;
}
#pr_still_not_sec .pr_still_not_sec_inner .gift-sec img {
  position: relative;
   z-index: 99;
   left: -60px;
   width: 75%;
}
#pr_still_not_sec .pr_still_not_sec_inner .gift-head h2 {
    text-align: center;
    padding-right: 0px;
    padding-top: 0;
    color: #fff !important;
    font-size: 85px;
    text-transform: uppercase;
    padding-left: 100px;
}
#pr_still_not_sec .pr_still_not_sec_inner div#left-side-code p {
    text-align: right;
    font-size: 20px;
    margin-top: 44px;
    position: absolute;
    right: 74px;
    color: #111;
    font-weight: 600;
    font-family: 'Roboto';
}
#pr_still_not_sec .pr_still_not_sec_inner div#right-side-code p {
    color: #36393a;
    font-weight: 600;
    font-family: 'Roboto';
    font-size: 21px;
}
#pr_still_not_sec .pr_still_not_sec_inner div#right-side-code p span {
    color: #eb4623;
}
#pr_still_not_sec .pr_still_not_sec_inner div#right-side-code h2 {
    color: #eb4623!important;
}
#pr_still_not_sec .pr_still_not_sec_inner div#right-side-code h2 span {
    color:#36393a!important;
}
#pr_still_not_sec .pr_still_not_sec_inner div#right-side-code h3 {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 54px;
    color: #5a92ea!important;
  
}
#pr_still_not_sec div#right-side-code {
    padding-top: 35px;
}
div#pr_still_not_sec .pr_still_not_sec_inner {
    border: 2px solid #ebebeb;
    border-width: 5px;
    padding: 20px;
    height: 420px;
}
.send-email-form button {
    text-align: center;
    width: 70%;
    background: #94c80e!important;
    color: #111;
    border-radius: 20px;
    border: 1px solid #94c80e;
    height: 50px;
    font-size: 15px;
    font-weight: 600;
}
.send-email-form input {
    width: 70%;
    border: 2px solid #ebebeb;
    border-radius: 20px;
    text-align: center;
    height: 50px;
    color: #111;
    margin-bottom: 10px;
}

.terms-conditions p {
    font-size: 18px;
    /* max-width: 20vw !important; */
    color: #36393a;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
}
.terms-conditions p strong {
    font-size: 22px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    color: #36393a!important;
    text-align: center;
}
.terms-conditions ol li {
    font-size: 18px;
    /* max-width: 20vw !important; */
    color: #36393a;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    list-style-type: disc;
}
.terms-conditions ol {
  margin-left: 20px;
}

.login_menu img {
    width: 15px;
    margin-top: -4px;
    margin-right: 3px;
}

div#privacy-policy-section h1 {
    /* color: red; */
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #548bdf!important;
    text-align: center;
}
div#privacy-policy-section p {
    font-family: Roboto,sans-serif!important;
    font-weight: 300!important;
    font-size: 20px;
    color: #212529;
}
div#privacy-policy-section ul {
    padding-left: 0px;
    margin-left: 0px;
}
div#privacy-policy-section ul li {
    list-style-type: none;
    margin-bottom: 20px;
}
div#privacy-policy-section ul li p {
    padding-bottom: 10px;
}
div#privacy-policy-section ul li p strong {
    text-decoration: underline;
}
div#privacy-policy-section ul li {
    font-family: Roboto,sans-serif!important;
    font-weight: 300!important;
    font-size: 20px;
    color: #212529;
}
div#privacy-policy-section h2 {
    letter-spacing: 0px;
    hyphens: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    color: #548bdf !important;
    font-size: 30px;
    margin-bottom: 10px;
}
div#terms-service-section ol li {
    font-family: Roboto,sans-serif!important;
    font-weight: 300!important;
    font-size: 20px;
    color: #212529;
    margin-bottom: 20px;
}
div#terms-service-section h1 {
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 50px;
    color: #548bdf!important;
    text-align: center;
    margin-bottom: 20px;
}
div#terms-service-section p {
    font-family: Roboto,sans-serif!important;
    font-weight: 300!important;
    font-size: 20px;
    color: #212529;
    line-height: 25px;
}
.step-sec h3 {
    background-color: #eb4623;
    display: inline-block;
    /* margin: -1vw 0 0 3vw !important; */
    padding: 5px 0px;
}
.step-sec h4 {
    font-size: 30px;
    color: #5a92ea;
    left: 10%;
    /* margin: 0 0 0 3.5vw !important; */
    /* max-width: 20vw !important; */
    font-weight: 700;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
}
h3.pr_top_heading span {
    background-color: #eb4623;
    color: #fff;
    display: inline-block;
    padding: 2px 0px;
}
.pr_step_content h3 {
    color: #36393a;
    font-weight: 700;
    font-family: 'Oswald';
    background-color: #fff;
    font-size: 41px;
}
.pr_step_content h3 span {
    color: #5a92ea;
}
.pr_step_content p {
    font-size: 21px;
    /* max-width: 20vw !important; */
    color: #36393a;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 10px;
}
.pr_step_content a {
    color: #95c62a;
    font-weight: 700;
    font-family: 'Oswald';
    float: right;
    font-size: 23px;
    margin-top: 40px;
    text-decoration: underline;
}
h3.pr_top_heading span {
    margin-right: 6px;
}
div#pr_articles-section .et_pb_column_28 .et_pb_text_inner p strong a ,div#pr_articles-section .et_pb_column_29 .et_pb_text_inner p strong a {
    padding: 0px;
    text-align: left;
    border-radius: 0 !important;
    background-color: transparent !important;
    font-size: 20px !important;
    font-family: 'Oswald', sans-serif !important;
    display: block;
    color: #548bdf !important;
    margin: 0px;
}
div#pr_articles-section .et_pb_column_28 .et_pb_text_inner p strong ,div#pr_articles-section .et_pb_column_29 .et_pb_text_inner p strong{
    padding: 0px;
    text-align: left;
    border-radius: 0 !important;
    background-color: transparent !important;
    font-size: 20px !important;
    font-family: 'Oswald', sans-serif !important;
    display: block;
    color: #548bdf !important;
    margin: 0px;
}
div#pr_articles-section .et_pb_column_28 .et_pb_text_inner p,div#pr_articles-section .et_pb_column_29 .et_pb_text_inner p {
    margin: 0px;
    padding: 5px 0px;
}
.pr_step_content ul li {
    color: #000;
}
.empower-heads h3 {
    line-height: 60px!important;
}
h5.follow-head {
    position: absolute;
    right: 20%;
    margin-top: 10px;
    font-size: 30px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    color: #fff;
}
.pagination_pr {
    text-align: center;
}
.pagination_pr .page-numbers {
    color: #99cd2c;
    font-size: 20px;
    font-weight: 600;
    font-family: 'Oswald';
    font-style: normal;
}
.pagination_pr .current {
    color: #000;
}
/*media Query*/

/*mobile*/
@media only screen and (max-width: 479px)

{
    h5.follow-head {
        position: relative;
        right: 0px;
        margin-top: 10px;
        font-size: 30px;
        font-family: 'Oswald';
        font-style: normal;
        font-weight: 700;
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
    }
    div#pr_calculator_sec .et_pb_blurb_container {
        float: right;
        width: 100%;
        text-align: center;
    }
    div#pr_calculator_sec .et_pb_main_blurb_image {
        float: none;
        width: 100%;
    }
    div#pr_calculator_sec .et_pb_main_blurb_image img {
        margin-top: 0px!important;
    }
    div#pr_calculator_sec .et_pb_main_blurb_image{
         margin-bottom: 0px!important;
    }

    /*program section*/

    div#pr_program_sec .et_pb_main_blurb_image img {
        margin-top: 0px!important;
    }
    div#pr_program_sec .et_pb_main_blurb_image{
         margin-bottom: 0px!important;
    }
    div#pr_program_sec .et_pb_row.et_pb_row_1 {
        width: 100%;
    }
    div#pr_program_sec .et_pb_column {
        padding: 0px;
        border: none;
        border-bottom: 1px solid;
       
    }
    div#pr_program_sec .et_pb_text_inner p{
        display: flex;
        margin-top: 20px;
        display: inline-flex;
       margin-bottom: 20px;
    }
    #pr_program_sec a.normal-dark-btn {
        font-size: 10px;
        font-weight: 700 !important;
        background-color: #5a92ea!important;
        box-shadow: 0 0 10px #5a92ea;
        border-radius: 100px !important;
        color: #fff;
        padding: 13px 20px !important;
        min-width: 122px;
        display: block;
        float: left;
        text-align: center;
        margin-right: 17px;
        margin-top: 0px;
        text-transform: uppercase;
    }
    #pr_program_sec .normal-btn {
        font-size: 12px;
        font-weight: 700 !important;
        background-color: #94c80e !important;
        box-shadow: 0 0 10px #94c80e;
        border-radius: 100px !important;
        color: #fff;
        padding: 13px 20px !important;
        min-width: 122px;
        display: block;
        float: left;
        text-align: center;
        margin-right: 17px;
        margin-top: 0px;
        text-transform: uppercase;
    }

    /*home Page responsive*/
    #pr_how_to_step_sec .et_pb_code_inner p {
        font-size: 20px;
        min-width: 100%!important;
    }
    div#pr_my_step_section {
        width: 90%;
    }
    div#pr_my_step_section .pr_step-section {
        min-height:80vh;
        padding: 0px;
        margin-top: 60px;
    }
    .pr_step_content p {
        font-size: 15px;
        width: 100%;
    }
    div#pr_still_not_sec .et_pb_row_15 {
        width: 100%;
    }
    div#pr_still_not_sec .pr_still_not_sec_inner {
        border: none;
        border-width: 5px;
        padding: 0px;
        height: 420px;
    }
    #pr_still_not_sec .pr_still_not_sec_inner .gift-head {
       float: left;
        background: #eb4623;
        width: 100%;
        color: #fff;
        position: absolute;
        top: 86px;
        height: 130px;
        left: 0px;
    }
    #pr_still_not_sec .pr_still_not_sec_inner .gift-sec img {
        position: relative;
        z-index: 99;
        left: 0px;
        left: -50px;
        width: 64%;
        top: 24px;
    }
    #pr_still_not_sec .pr_still_not_sec_inner div#right-side-code p {
        text-align: center;
    }
    #pr_still_not_sec .pr_still_not_sec_inner div#right-side-code h2 {
        text-align: center;
    }
    #pr_still_not_sec .pr_still_not_sec_inner div#right-side-code h3 {
        text-align: center;
    }
    div#pr_still_not_sec .et_pb_row_17 {
        width: 100%;
    }
    .send-email-form input {
        width: 100%;
    }
    .send-email-form button {
        width: 100%;
    }
    div#right-side-code {
        padding: 20px;
    }
    div#right-side-code {
        padding: 20px!important;
    }
    div#mobile-our-avrage-sec {
        padding: 20px;
    }
    div#pr_articles-section .et_pb_row_21 {
        padding: 20px;
    }
    footer#main-footer .et_pb_widget {
        text-align: center;
        width: 100%;
    }
    footer#main-footer .textwidget ul li a {
        text-align: center;
        width: 100%;
        font-size: 20px!important;
    }
    #footer-bottom {
        background-color: #d63334!important;
    }
    #footer-bottom .et-social-icon a {
        color: #d63334!important;
    }
    .pr_blog_post {
        width: 100% !important;
    }
    .et_pb_row.cat_name_blog {
        width: 100% !important;
    }
    div#pr_blog_cat a {
      
        font-size: 15px;
        padding: 4px 8px;
    }
    .pr_btn_all_cat a {
        font-size: 10px;
        padding: 5px 10px !important;
        min-width: 100px;
        
    }
    .step-sec{
        padding: 0px!important;
    }

    div#pr_my_step_section .pr_top_heading {
        margin-top: -35px;
        position: absolute;
        font-size: 24px;
        color: #36393a;
        font-weight: 700;
        font-family: 'Roboto';
        background-color: #fff;
        padding: 0px 10px;
    }
    .step-box-sec h2 {
        font-size: 25px !important;
    }
    .step-box-sec {
        margin-top: 30px;
    }
    .step-box-desc p {
        font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
        font-size: 18px;
        line-height: 25px;
        
    }
    .step-box-desc a {
        float: right;
        color: #94c80e;
        font-size: 15px;
        font-weight: 700;
        text-decoration: underline;
        margin-top: 10px;
    }
    .step-box-desc ul li {
        list-style-type: none;
        font-size: 14px;
        font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
        /* font-size: 18px; */
        line-height: 25px;
    }
    #pr_still_not_sec .pr_still_not_sec_inner .gift-head h2 {
        
        font-size: 40px;

    }
    h3.red-bg {
        background-color: #ee4511;
        color: #fff;
        display: inline-block;
        font-family: 'Oswald';
        font-style: normal;
        font-weight: 700;
        font-size: 28px;
        padding: 5px 5px;
    }
    div#mission_mob_pr {
        margin-top: 0px;
        padding-top: 0px;
    }
    h6.mob-content {
        font-size: 21px;
        letter-spacing: .08vw;
        text-align: left;
        font-weight: 500;
       padding: 0 !important;
        color: #36393a;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 500;
        margin-top: 10px;
    }
    h3.green-bg {
        background-color: #5790ed;
        /* background-color: #ee4511; */
        color: #fff;
        display: inline-block;
        font-family: 'Oswald';
        font-style: normal;
        font-weight: 700;
        font-size: 28px;
        padding: 5px 5px;
    }
    .build-mobile-sec img {
        width: 109px;
        position: absolute;
        left: -14px;
        margin-top: 33px;
    }
    h3.blue-bg {
        background-color: #99cf0f;
        color: #fff;
        display: inline-block;
        font-family: 'Oswald';
        font-style: normal;
        font-weight: 700;
        font-size: 28px;
        padding: 5px 5px;
    }
    .goal-mobile-sec img {
         width: 109px;
        position: absolute;
        right: -3px;
        margin-top: 64px;
    }
    div#mobile-first-section {
        padding-top: 0px;
    }
    div#mobile-first-section .et_pb_row {
        padding-top: 20px;
    }
    div#mobile-first-section .et_pb_row.et_pb_row_2 {
        padding-top: 20px;
        padding-bottom: 0px;
    } 
    div#mission_mob_pr {
        margin-left: 0px!important;
        margin-right: 0px !important;
    }
    div#mission_mob_pr {
        padding-left: 15px;
        padding-right: 15px;
    }
    div#mobile-first-section {
        padding: 20px 0px !important;
    }
   div#mission_mob_pr .et_pb_module {
        overflow: hidden !important;
    }
    div#how-to-start-sec .et_pb_row_7 {
        padding-bottom: 0px;

    }
    div#how-to-start-sec .et_pb_module {
        margin-bottom: 0px;
    }
    div#how-to-start-sec {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }
    .et_pb_section {
        padding: 0px 0;
    }
    div#mobile-our-avrage-sec .et_pb_module {
        margin-bottom: 0px;
    }
}

    
@media all and (max-width: 980px){
    /* add padding to header bar */
    .et_header_style_left #main-header {
        padding: 20px 0;
    }
    /* change logo positioning and set its height */
    .et_header_style_left  header#main-header .logo_container,
    .et_header_style_left .logo_container {
        position: relative;
        height: auto;
        max-height: 100px;
        padding: 0;
        text-align: center;
    }
    /* set width and remove top and left padding of #et-top-navigation */
    .et_header_style_left #main-header div#et-top-navigation {
        padding-left: 0 !important;
        padding-top: 0;
        width: 100%;
    }
    .mobile_menu_bar {
        display: block;
        position: absolute;
        line-height: 0;
        float: left;
        left: 0px;
        top: 0px;
    }
}

/*bootstrap css*/

.col-xs-6 {
    width: 50%;
}
.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float: left;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    overflow: hidden;
}
@media (min-width: 992px)
{
    .col-md-6 {
       width: 50%;
   }
   .col-md-12 {
    width: 100%;
   }
   .col-md-12 {
    overflow: hidden;
}
   .col-md-8 {
    width: 66.66666667%;
   }
   .col-md-4 {
    width: 33.33333333%;
   }
   .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}


}

/*ipad*/
@media (min-width: 768px) and (max-width: 991px)
{

	
}
@media (min-width: 992px) and (max-width: 1199px)
{
a.pr_green_btn {
    width: 100% !important;
    margin-bottom: 20px !important;
}
a.pr_blu_btn {
    width: 100%!important;
}
}


.author-post h3.blog-head {
    color: #548bdf;
    font-size: 30px;
    text-align: left;
    letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
}
.author-post p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    color: #111;
    font-size: 20px;
    line-height: 28px;
    padding-bottom: 0px!important;
}
.author-post .et_pb_row {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
.author-post a.readmore {
    color: #9acb3d;
    text-decoration: underline;
    font-weight: 700;
    font-size: 20px;
    float: left;
    margin-top: 20px;
}
.author-post h1.author-head span {
    color: #94c80e;
    font-weight: 700;
    margin-left: 10px;
}
.author-post h1.author-head {
    color: #333;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 30px;
}
h1.blog-title {
    color: #548bdf;
    font-size: 40px;
    text-align: center;
    letter-spacing: 0px;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
}
.page-template-recipes .et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container {
    padding-top: 50px !important;
}



.post-template-default .entry-content h2{
    letter-spacing: 0px;
    hyphens: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    color: #548bdf !important;
    font-size: 43px;
    padding: 20px 0px;
}
.post-template-default .entry-content h3 ,.post-template-default .entry-content h4{
    letter-spacing: 0px;
    hyphens: none;
    font-family: 'Oswald', sans-serif;
    font-weight: 700 !important;
    color: #548bdf !important;
    font-size: 30px;
    padding: 20px 0px;
}
.type-post li {
    font-size: 20px;
    font-family: 'Roboto',sans-serif;
}
.single-post article {
    padding-top: 70px;
}

.single-post h1.entry-title {
    font-size: 45px !important;
    line-height: 55px !important;
}